/* ufficio stampa Cagliari - pagine interne */

div#container2 {
	clear: both;
	width: 940px;
	padding: 10px 10px 40px 10px;
}

div.col_sinistra {
	float: left;
	width: 580px;
	padding: 0px 20px 20px 20px;
}

div.col_destra {
	float: right;
	width: 310px;
	padding: 0px 10px 20px 0px;
	margin-top: 85px;
}
/*
div.col_destra a {
	color: #006699;
}
*/

/* definizioni comuni */

div.banner_colright {
	width: 300px;
	padding: 10px;
	margin: 20px 0px;
	background: #dfe4e4;
}

div.banner_colright a img {
	display: block;
}

/* colonna destra */

/* div.rc_related {
	margin: 20px 0px 0px 0px;
} */

div.rc_related  div.rc_related_cont{
	padding: 10px 20px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}

div.rc_related_lower {
	width: 320px;
	height: 10px;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	overflow: hidden;
	display: none;
}

div.rc_related h1.rc_related_title {
	display: block;
	min-height: 30px;
	font-size: 1.2em;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 40px;
	color:  #fff;
	min-height: 1px;
    padding:10px 20px;
}
div.rc_related h1.rc_related_rep {
	background: #008C23;
}
div.rc_related h1.rc_related_pho {
	background: #B20000;
}
div.rc_related h1.rc_related_vid {
	background: #FF8000;
}

div.rc_related div.rc_related_block {
	clear: both;
	color: #333333;
	font-size: .93em;
	padding-bottom: 10px;
}
div.rc_related div.rc_related_block a {
	font-weight: bold;
}

div.rc_related div.rc_related_block div.pic {
	float: left;
	width: 60px;
}

div.rc_link_correlati {
	width: 270px;
	margin: 0px 0px 20px 0px;
	padding: 20px;
	background: #eee;
}

div.rc_link_correlati h1 {
	font-size: 1.2em;
	margin-bottom: 16px;
}

div.rc_link_correlati ul {
	font-size: .93em;
}

div.rc_link_correlati a {
	font-weight: bold;
}

div.rc_ultimenotizie {
	width: 268px;
	margin: 20px 0px;
	border: 1px solid #ddd;
	padding: 10px 20px;
}

div.rc_ultimenotizie h1.rc_ultimenotizie_title {
	font-size: 1em;
	margin: 0px 0px 20px 0px;
}

div.rc_ultimenotizie div.rc_ultimenotizie_cont {
	color: #333333;
	font-size: .93em;
}

div.rc_ultimenotizie div.tabtc_news_block {
	padding-bottom: 10px;
}

div.rc_ultimenotizie div.tabtc_news_block div.pic {
	float: left;
	width: 60px;
}

div.rc_ultimenotizie div.tabtc_news_block div.title a {
	font-weight: bold;
}

div.rc_text_block {
	width: 300px;
	margin: 20px 10px;
	padding: 10px 0px;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	color: #555555;
	font-weight: bold;
}
div.rc_text_block div.rc_text_block_single {
	padding: 10px 0px;
}

div.rc_related_archive{
	font-size: 0.9em;
    text-align: right;
}

div.rc_related_archive_ph a{
	padding: 4px 0 0 25px ;
	background: url("../images/bt_photogallery.png") 0 0 no-repeat;
}

div.rc_related_archive_vi a{
	padding: 6px 0 0 25px ;
	background: url("../images/bt_videogallery.png") 0 0 no-repeat;
}

/* documenti allegati su colonna destra */

div.rc_doc_allegati {
	width: 320px;
	margin: 20px 0px 40px 0px;
	background: url(../images/rightcol_box_doc_med.png) top left repeat-y;
}
div.rc_doc_allegati_a {
	width: 320px;
	background: url(../images/rightcol_box_doc_top.png) top left no-repeat;
}
div.rc_doc_allegati_b {
	width: 280px;
	min-height: 100px;
	padding: 0px 20px;
	background: url(../images/rightcol_box_doc_bottom.png) bottom left no-repeat;
}

div.rc_doc_allegati h1 {
	margin-bottom: 0px;
	font-size: 1.2em;
}

div.rc_doc_allegati div.doc_list div.doc_item {
	margin-top: 20px;
	font-size: .93em;
	background-position: top left;
	background-repeat: no-repeat;
}

div.rc_doc_allegati_news{
	float: right;
	width: 162px;
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 0.8em;
    line-height: 1em;
	margin-top: 0px;
	padding: 14px;
	background: none;
	border: 5px solid #eee;
}

div.rc_doc_allegati_news div.rc_doc_allegati_a{
	width: auto;
	background: none;
}

div.rc_doc_allegati_news div.rc_doc_allegati_b{
	width: auto;
	background: none;
	min-height: 1px;
	padding: 0;
}

div.rc_doc_allegati.rc_doc_allegati_news div.doc_list div.doc_item {
	background-image: url(../images/canali_documenti_disc.png);
}
div.rc_doc_allegati.rc_doc_allegati_repo div.doc_list div.doc_item {
	background-image: url(../images/reportage_documenti_disc.png);
}
div.rc_doc_allegati.rc_doc_allegati_rass div.doc_list div.doc_item {
	background-image: url(../images/rassegnastampa_documenti_disc.png);
}

div.rc_doc_allegati div.doc_list div.doc_item div.link,
div.rc_doc_allegati div.doc_list div.doc_item div.info {
	margin-left: 24px;
}

div.rc_doc_allegati div.doc_list div.doc_item div.link a{
	font-weight: normal;
}

div.rc_doc_allegati div.doc_list div.doc_item div.info {
	margin-top: .6em;
	color: #555555;
}

/* social networks */

div.social_networks {
	float: left;
	width: 355px;
/*	margin: 6px 0px 10px 0px; */
	padding: 2px 5px 1px 5px;
}
div.social_networks ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
div.social_networks ul li {
	float: left;
	width: 16px;
	height: 16px;
	margin: 2px 8px 0px 0px;
	padding: 0px;
	display: inline; /* IEfix */
	background-repeat: no-repeat;
	background-position: top left;
}
div.social_networks ul li a {
	display: block;
	width: 16px;
	height: 16px;
}

div.social_networks ul li.like_fb { width: 94px; height: 21px; margin-top: 0;}
div.social_networks ul li.facebook { background-image: url(../images/social/facebook.gif);}
div.social_networks ul li.twitter { background-image: url(../images/social/twitter.png);}
div.social_networks ul li.gplus { width: 50px; margin: 0;}
div.social_networks ul li.oknotizie { background-image: url(../images/social/oknotizie.gif);}
div.social_networks ul li.delicious { background-image: url(../images/social/delicious.gif);}
div.social_networks ul li.linkedin { background-image: url(../images/social/linkedin.gif);}
div.social_networks ul li.technorati { background-image: url(../images/social/technorati.gif);}
div.social_networks ul li.splinder { background-image: url(../images/social/splinder.gif);}
div.social_networks ul li.badzu { background-image: url(../images/social/badzu.gif);}
div.social_networks ul li.viadeo { background-image: url(../images/social/viadeo.gif); margin-right: 0;}

/* singola news */

div.lc_canale_head div.canale_titolo {
	margin-bottom: 15px;
}

div.lc_canale_head div.canale_titolo h1 {
	margin-bottom: 0px;
	font-size: 1.8em;
	color: #555555;
	text-transform: uppercase;
}

div.lc_news_titolo {
	width: 580px;
}

div.lc_news_titolo span.titolo_testata {
	font-size: 12px;
	color: #000;
	font-weight: bold;
	margin-bottom: 5px;
	display: block;
}

div.lc_news_titolo div.titolo {
	width: 580px;
}

div.lc_news_titolo div.titolo h1,
div.lc_news_titolo div.titolo h2 {
	font-size: 1.8em;
	color: #555555;
}

div.lc_archivio_title div.servizi,
div.lc_news_titolo div.servizi {
	float: right;
	padding: 2px 0px 1px 0px;
/*	border: 1px solid #dddddd; */
}

div.lc_archivio_title div.servizi { width: 50px; }
div.lc_news_titolo div.s_due { width: 62px; }
div.lc_news_titolo div.s_tre { width: 98px; }
div.lc_news_titolo div.s_quattro { width: 128px; }

div.lc_news_titolo div.servizi div.email,
div.lc_news_titolo div.servizi div.print,
div.lc_news_titolo div.servizi div.pdf,
div.lc_news_titolo div.servizi div.pdfplus {
	float: left;
	width: 22px;
	display: inline; /* IE */
	background-position: top left;
	background-repeat: no-repeat;
}

div.lc_news_titolo div.servizi div.email {
	margin-left: 12px;
}
div.lc_news_titolo div.servizi div.print,
div.lc_news_titolo div.servizi div.pdf,
div.lc_news_titolo div.servizi div.pdfplus {
	margin-left: 6px;
}

div.lc_news_titolo div.servizi div.email {
	background-image: url(../images/ico_email.png);
}
div.lc_news_titolo div.servizi div.print {
	background-image: url(../images/ico_stampa.png);
}
div.lc_news_titolo div.servizi div.pdf {
	background-image: url(../images/ico_pdf.png);
}
div.lc_news_titolo div.servizi div.pdfplus {
	background-image: url(../images/ico_pdf_multi.png);
}

div.lc_news_titolo div.servizi div.email a,
div.lc_news_titolo div.servizi div.print a,
div.lc_news_titolo div.servizi div.pdf a,
div.lc_news_titolo div.servizi div.pdfplus a,
div.lc_archivio_title div.servizi div.pdfplus a {
	display: block;
	width: 16px;
	height: 16px;
}

div.lc_news_titolo div.servizi div.email a span,
div.lc_news_titolo div.servizi div.print a span,
div.lc_news_titolo div.servizi div.pdf a span,
div.lc_news_titolo div.servizi div.pdfplus a span,
div.lc_archivio_title div.servizi div.pdfplus a span {
/*	display: none;*/
	position: absolute;
 	left: 0px;
 	top: -500px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

div.lc_news_titolo div.autore,
div.lc_news_titolo div.data {
	margin-top: 8px;
}

div.lc_news_titolo div.autore {
	float: left;
	width: 320px;
	font-size: .93em;
}

div.lc_news_titolo div.autore span.nome_autore {
	font-weight: bold;
}

div.lc_news_titolo div.data {
	float: right;
	width: 250px;
	text-align: right;
	font-size: .93em;
}

div.lc_news_titolo div.data span.data_pubbl {
	font-weight: bold;
	padding-left: 12px;
	background: url(../images/decoro_menu_canali.png) center left no-repeat;
}
/* div.lc_news_titolo div.data span.data_scad {
	font-style: italic;
} */

div.lc_news_abstract {
	width: 580px;
	margin-top: 16px;
	color: #333333;
	font-size: 1.2em;
}

div.lc_news_pic {
	margin-top: 16px;
}

div.lc_video_pic div.video_content{
	width: 580px;
	overflow: hidden;
	margin: 20px 0px 0;
}

div.lc_news_pic div.capt ,
div.lc_video_pic div.capt {
	font-size: .93em;
	font-weight: bold;
	color: #333333;
}

div.lc_news_pic div.pic a span.img_zoom {
	display: block;
	height: 15px;
	padding-left: 60px;
	padding-top: 5px;
	text-decoration: none;
	background: url(../images/news_bt_zoom_img.png) no-repeat top left;
	font-size: 0.75em;
}

div.lc_news_pic div.info_aggiuntive,
div.lc_video_pic div.info_aggiuntive{
	margin: 10px 0 20px ;
}

div.lc_news_pic div.info_aggiuntive_inner,
div.lc_video_pic div.info_aggiuntive_inner{
	border: 1px solid #E5E5E5;
	padding: 10px;
}

div.info_aggiuntive div.info_aggiuntive_title{
	overflow: auto; 
} 

div.info_aggiuntive div.info_aggiuntive_title a{
	display: block;
} 

div.info_aggiuntive div.info_aggiuntive_title a strong{
	display: block;
	float: left;
	width: 440px;
	font-size: 1.2em;
}

div.info_aggiuntive div.info_aggiuntive_title a span{
	display: block;
	float: right;
	text-align: right;
	padding-right: 22px;
	width: 70px;
	font-size: .93em;
} 

div.info_aggiuntive div.info_aggiuntive_title a span.expand{
	background: url('../images/avvisimappa_freccia_bottom.png') right center no-repeat;
} 

div.info_aggiuntive div.info_aggiuntive_title a span.close{
	background: url('../images/avvisimappa_freccia_top.png') right center no-repeat;
} 

div.info_aggiuntive div.videoplayer_info{
	margin: 10px 0;
} 

div.info_aggiuntive div.videoplayer_info div.data {
	float: left;
	width: 348px;
	font-size: .93em;
}

div.info_aggiuntive  div.videoplayer_info div.info {
	float: right;
	width: 200px;
	text-align: right;
	font-size: .93em;
}

div.lc_news_video_corr {
	min-height: 13px;
	background: url('../images/bt_videogallery.png') 0 0  no-repeat;
	padding: 6px 0 0 32px;
	font-size: 1em;
	margin: 8px 0;
}

div.info_aggiuntive div.info_aggiuntive_txt{
	margin: 10px 0;
}

div.lc_news_text {
	width: 580px;
	margin-top: 24px;
	margin-bottom: 16px;
	color: #333333;
	line-height: 1.55em;
	font-size: 1.25em;
}

div.lc_news_text h1,
div.box_news_text h1,
div.lc_news_text h2,
div.box_news_text h2,
div.lc_news_text h3,
div.box_news_text h3,
div.lc_news_text h4,
div.box_news_text h4,
div.lc_news_text h5,
div.box_news_text h5{
	line-height: 100%;
}

div.lc_news_sfogliapagine,
div.lc_repo_sfogliapagine {
	width: 580px;
	margin: 30px 0px;
}

div.lc_news_sfogliapagine div.corrente,
div.lc_repo_sfogliapagine div.corrente {
	font-size: .93em;
	color: #555555;
}

div.sfogliapagine span.pagina,
div.sfogliapagine span.pagina_pn { /* + IE<8 */
	float:left;
	font-size: 1.2em;
	font-weight: bold;
	border: 1px solid #cccccc;
	margin-top: 5px;
	margin-right: 3px;
}

div.sfogliapagine span.pagina_pn { color: #999999; }

div.lc_news_sfogliapagine div.sfogliapagine span.pagina {
	color: #ff5000;
}
div.lc_repo_sfogliapagine div.sfogliapagine span.pagina {
	color: #339900;
}

div.lc_rass_piedipagina,
div.lc_repo_piedipagina,
div.lc_news_piedipagina {
	width: 572px;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 12px 4px;
	font-size: .93em;
	font-weight: bold;
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
	color: #555555;
}
/*
div.lc_news_piedipagina {	color: #ff5000; }
div.lc_repo_piedipagina {	color: #339900; }
div.lc_rass_piedipagina {	color: #006e99; }
*/

div.rc_repo_pages {
	background: #EEEEEE;
    margin: 0 0 20px;
    padding: 20px;
    width: 270px;
}

div.rc_repo_pages a {
	font-weight: bold;
}

div.rc_repo_pages div.link_main {
	width: 260px;
	padding: 0px 0px 12px 12px;
	background: url(../images/reportage_list_square.png) 0px 4px no-repeat;
}

/*div.rc_repo_pages div.link_main a {
	color: #339900;
}*/

div.rc_repo_pages div.link_main_selected a {
   color: #339900;
	width: 260px;
	padding: 0px 0px 12px 12px;
	display: block;
	background: url(../images/decoro_menu_canali.png) 0px 2px no-repeat;
}


div.rc_repo_pages h2 {
	margin: 0px 0px 16px 0px;
	font-size: 1.2em;
}

div.lc_reportage_head h1 ,
div.lc_reportage_head_home h1 {
	display: block;
	width: 540px;
	height: 20px;
	color: #fff;
	margin: 0 0 20px;
	line-height: 100%;
	padding: 20px;
	background: #008C23;
	font-weight: normal;
}
div.lc_reportage_head_home h1 {
	margin: 0 0 1px;
}

div.lc_reportage_head h1 span,
div.lc_reportage_head_home h1 span{
	padding-right: 30px;
	background: url('../images/bt_reportage_white.png') right center no-repeat;
	display: block;
}

/* titoli e link archivio reportage */

div.repo_archive_title {
	width: 580px;
	padding: 0px 0px 20px 0px;
}

div.repo_archive_title div.title {
	float: left;
	width: 300px;
}

div.repo_archive_title div.title h1 {
	font-size: 1.8em;
	margin: 0px;
}

div.repo_archive_title div.link_repo_home {
	float: right;
	width: 260px;
	padding: 6px 0px 0px 0px;
	font-size: .93em;
	text-align: right;
}

div.repo_archive_title div.data {
    color: #339900;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 10px;
}

div.lc_repo_linkback {
	width: 580px;
	border-top: 1px solid #e6e6e6;
	padding: 5px 0px;
	font-size: .93em;
	text-align: right;
}

div.repo_archive_title div.link_repo_home a,
div.lc_repo_linkback a {
	font-weight: bold;
}

div.lc_repo_linkback span.link_repo_icon,
div.repo_archive_title span.link_repo_icon {
	display: inline-block;
	padding: 4px 0px 2px 18px;
	background-image: url(../images/bt_reportage.png);
	background-position: left 0;
	background-repeat: no-repeat;
}

/* riga archivio reportage con immagini medie */

div.repo_archive_row {
	width: 580px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

/* colonne news */

div.repo_archive_col_left {
	float: left;
	width: 280px;
}

div.repo_archive_col_right {
	float: right;
	width: 280px;
}

div.repo_archive_row div.elemento_news {
	margin: 0px 0px 20px 0px;
}

div.repo_archive_row div.elemento_news div.data_repo {
	padding: 0px 0px 2px 0px;
	font-size: .93em;
	font-weight: bold;
}

div.repo_archive_row div.elemento_news div.pic_wide {
	width: 280px;
	margin: 0px 0px 12px 0px;
}

div.repo_archive_row div.elemento_news div.titolo_news {
	margin: 0px 0px 12px 0px;
	font-size: 1.1em;
	font-weight: bold;
}

div.repo_archive_row div.elemento_news div.abstract_news {
/*	padding-bottom: 8px; */
	color: #333333;
}

div.ombragen {
	padding: 10px 0 20px 0;
	border-bottom: 1px solid #ddd;
}

div.ombradx {
	width: 308px;
	border: 1px solid #ddd;
}

div.ombradx_inner {
	padding: 20px;
}

/*  box gallery, reportage, link correlati a destra */

ul.arrows,
ul.squared,
ul.rsquared,
ul.gsquared {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.arrows li,
ul.squared li,
ul.rsquared li,
ul.gsquared li {
	margin-bottom: 1em;
	padding-left: 12px;
	background-position: 0px 2px;
	background-repeat: no-repeat;
}

ul.arrows li { background-image: url(../images/decoro_menu_canali.png); }
ul.squared li { background-image: url(../images/decoro_menu_canali.png); }
ul.gsquared li { background-image: url(../images/decoro_menu_canali.png); }
ul.rsquared li { background-image: url(../images/photogallery_list_square.png); }

ul.arrows li.selected,
ul.arrows li.selected a,
ul.squared li.selected,
ul.squared li.selected a {
	color: #ff5000;
}
ul.rsquared li.selected,
ul.rsquared li.selected a {
	color: #e00000;
}
ul.gsquared li.selected,
ul.gsquared li.selected a {
	color: #339900;
}

div.dx_gallery,
div.dx_reportage,
div.dx_art_correlati,
div.dx_link_correlati {
	margin-top: 12px;
	border-bottom: 2px solid #dddddd;
}

div.dx_art_correlati h1,
div.dx_link_correlati h1 {
	font-size: 1.1em;
	color: #cc0000;
}

div.dx_link_correlati h1 {
	margin-left: 4px;
}

div.dx_art_correlati h1 {
	width: 266px;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	margin-bottom: 12px;
	padding-left: 24px;
	background: url(../images/all_articolicorrelati_arrows.png) center left no-repeat;
}

div.dx_gallery a,
div.dx_reportage a,
div.dx_art_correlati a,
div.dx_link_correlati a {
	font-weight: bold;
}

div.dx_gallery span.data,
div.dx_ultime_gal span.data,
div.dx_reportage span.data {
	font-size: .84em;
	color: #555555;
}

div.dx_gallery h1.videogallery {
	width: 178px;
	height: 20px;
	background: url(../images/all_boxvideogallery_top.png) top left no-repeat;
}

div.dx_gallery h1.videogallery span {
	position: absolute;
 	left: 0px;
 	top: -500px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

div.dx_gallery div.gallery_item {
	margin-bottom: 7px;
}

div.dx_gallery div.gallery_item div.pic {
	float: left;
	width: 54px;
}

div.dx_gallery div.gallery_item div.info {
	margin-top: 2px;
	padding-left: 2px;
	font-size: .84em;
	color: #555555;
}

/* documenti allegati */

/* legacy */
div.box_doc_allegati_rass,
div.box_doc_allegati_repo,
div.box_doc_allegati {
	width: 580px;
	margin-top: 20px;
}

div.box_doc_allegati_rass div.ombragen_inner,
div.box_doc_allegati_repo div.ombragen_inner,
div.box_doc_allegati div.ombragen_inner {
	padding-bottom: 28px;
}

div.box_doc_allegati_rass h1,
div.box_doc_allegati_repo h1,
div.box_doc_allegati h1 {
	margin-bottom: 4px;
	font-size: 1.4em;
	color: #555555;
}

div.doc_list div.doc_item {
	margin-top: 20px;
	font-size: .93em;
	background-position: top left;
	background-repeat: no-repeat;
}

div.box_doc_allegati div.doc_list div.doc_item {
	background-image: url(../images/canali_documenti_disc.png);
}
div.box_doc_allegati_repo div.doc_list div.doc_item {
	background-image: url(../images/reportage_documenti_disc.png);
}
div.box_doc_allegati_rass div.doc_list div.doc_item {
	background-image: url(../images/rassegnastampa_documenti_disc.png);
}

div.doc_list div.doc_item div.link,
div.doc_list div.doc_item div.info {
	margin-left: 24px;
}

div.doc_list div.doc_item div.info {
	margin-top: .6em;
	color: #555555;
}

/* singolo articolo */

div.box_canale_head div.canale_titolo {
	margin-bottom: 20px;
	padding-top: 16px;
}

div.box_canale_head div.canale_titolo h1 {
	margin-bottom: 0px;
	font-size: 1.8em;
	color: #555555;
	text-transform: uppercase;
}

div.box_canale_head div.canale_banner {
	padding-bottom: 18px;
	background: url(../images/canale_box_sfondobottom.png) bottom left no-repeat;
}

div.box_news_titolo {
	width: 538px;
}

div.box_news_titolo div.titolo {
	float: left;
	width: 378px;
}

div.box_news_titolo div.titolo h2 {
	font-size: 1.4em;
	color: #555555;
	text-transform: uppercase;
}

/* rassegna stampa - EB modifiche layout 15 feb 2010 */

div.box_servizi {
	margin-top: 30px;
}

div.select_pdf {
	margin: 10px 0;
	font-size: 1em;
	height: 50px;
}

div.select_pdf a {
	display: block;
	width: 170px;
	margin-right: 10px;
	padding-left: 25px;
	height: 24px;
	background: url(../images/all_bt_checkbox.png);
	border: solid 1px #dddddd;
}

div.select_pdf a span {
	display: block;
	height: 24px;
	margin: 5px;
}

div.select_pdf a.select_all {
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

div.select_pdf a.deselect_all {
	background-position: 0px -48px;
	background-repeat: no-repeat;
}

div.box_archivio_title div.info_servizi,
div.box_servizi div.info_servizi {
	float: left;
	display: inline; /* IE */
	width: 400px;
	font-size: 0.9em;
}

div.box_archivio_title div.servizi_big,
div.box_servizi div.servizi_big {
	width: 88px;
	float: right;
}

div.box_archivio_title div.servizi_big div.pdf_selected,
div.box_servizi div.servizi_big div.pdf_selected {
	float: left;
	width: 88px;
	height: 28px;
	display: inline; /* IE */
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(../images/rassegnastampa_bt_salvapdf.png);
}

/* rassegna stampa - EB fine modifiche */

/* legacy: box_news_ -> lc_news_ */

div.box_archivio_title div.servizi,
div.box_news_titolo div.servizi {
	float: right;
	border: 1px solid #dddddd;
}

div.box_archivio_title div.servizi { width: 50px; }
div.box_news_titolo div.s_due { width: 82px; }
div.box_news_titolo div.s_tre { width: 118px; }
div.box_news_titolo div.s_quattro { width: 148px; }

div.box_news_titolo div.servizi div.email,
div.box_news_titolo div.servizi div.print,
div.box_news_titolo div.servizi div.pdf,
div.box_news_titolo div.servizi div.pdfplus {
	float: left;
	width: 32px;
	display: inline; /* IE */
	background-position: top left;
	background-repeat: no-repeat;
}

div.box_news_titolo div.servizi div.email {
	margin-left: 12px;
}
div.box_news_titolo div.servizi div.print,
div.box_news_titolo div.servizi div.pdf,
div.box_news_titolo div.servizi div.pdfplus {
	margin-left: 6px;
}

div.box_news_titolo div.servizi div.email {
	background-image: url(../images/all_boxuser_email.png);
}
div.box_news_titolo div.servizi div.print {
	background-image: url(../images/all_boxuser_stampa.png);
}
div.box_news_titolo div.servizi div.pdf {
	width: 23px;
	background-image: url(../images/all_boxuser_pdf.png);
}
div.box_news_titolo div.servizi div.pdfplus {
	width: 29px;
	background-image: url(../images/all_boxuser_pdfplus.png);
}

div.box_news_titolo div.servizi div.email a,
div.box_news_titolo div.servizi div.print a {
	display: block;
	width: 28px;
	height: 33px;
}
div.box_news_titolo div.servizi div.pdf a {
	display: block;
	width: 23px;
	height: 33px;
}
div.box_news_titolo div.servizi div.pdfplus a,
div.box_archivio_title div.servizi div.pdfplus a {
	display: block;
	width: 27px;
	height: 33px;
}

div.box_news_titolo div.servizi div.email a span,
div.box_news_titolo div.servizi div.print a span,
div.box_news_titolo div.servizi div.pdf a span,
div.box_news_titolo div.servizi div.pdfplus a span,
div.box_archivio_title div.servizi div.pdfplus a span {
/*	display: none;*/
	position: absolute;
 	left: 0px;
 	top: -500px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

div.box_news_titolo div.autore,
div.box_news_titolo div.data {
	margin-top: 8px;
}

div.box_news_titolo div.autore {
	float: left;
	width: 250px;
	font-size: .93em;
}

div.box_news_titolo div.autore span.nome_autore {
	font-weight: bold;
}

div.box_news_titolo div.data {
	float: right;
	width: 250px;
	text-align: right;
	font-size: .93em;
}

div.box_news_titolo div.data span.data_pubbl {
	font-weight: bold;
	padding-left: 12px;
	background: url(../images/decoro_menu_canali.png) center left no-repeat;
}
/* div.box_news_titolo div.data span.data_scad {
	font-style: italic;
} */

div.box_news_abstract {
	width: 538px;
	margin-top: 8px;
	color: #333333;
	font-style: italic;
}

div.box_news_pic {
	margin-top: 8px;
}

div.box_news_pic div.capt {
	font-size: .93em;
	font-weight: bold;
}

div.box_news_text {
	width: 538px;
	margin-top: 24px;
	margin-bottom: 16px;
	color: #333333;
	font-size: 1.25em;
    line-height: 1.55em;
}

div.box_news_sfogliapagine,
div.box_repo_sfogliapagine {
	width: 492px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
}

div.box_news_sfogliapagine div.corrente,
div.box_repo_sfogliapagine div.corrente {
	font-size: .93em;
	color: #555555;
}

div.sfogliapagine span.pagina,
div.sfogliapagine span.pagina_pn { /* + IE<8 */
	float:left;
	font-size: 1.2em;
	font-weight: bold;
	border: 1px solid #cccccc;
	margin-top: 5px;
	margin-right: 3px;
}

div.sfogliapagine span.pagina span,
div.sfogliapagine span.pagina_pn span,
div.sfogliapagine span.pagina a{
	padding: 5px 12px;
	display: block;
}

div.sfogliapagine span.pagina_pn { color: #999999; }

div.box_news_sfogliapagine div.sfogliapagine span.pagina {
	color: #ff5000;
}
div.box_repo_sfogliapagine div.sfogliapagine span.pagina {
	color: #339900;
}

/* legacy */
div.box_rass_piedipagina,
div.box_repo_piedipagina,
div.box_news_piedipagina {
	width: 530px;
	margin-top: 16px;
	margin-bottom: 40px;
	padding: 10px 4px;
	font-size: .93em;
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #dddddd;
}
div.box_news_piedipagina {	color: #ff5000; }
div.box_repo_piedipagina {	color: #339900; }
div.box_rass_piedipagina {	color: #006e99; }

div.infobox,
div.infobox_first {
	padding-bottom: 16px;
	margin-bottom: 16px;
	border-bottom: 1px solid #dddddd;
	font-size: .93em;
	color: #555555;
}

div.infobox_first {
	border-top: 1px solid #dddddd;
	padding-top: 16px;
}

/* interna reportage, rassegna, istituzionale */

div.head_istituzionale {
	margin-top: 24px;
	padding-bottom: 24px;
	background: url(../images/canale_box_sfondobottom.png) bottom center no-repeat;
}

div.head_istituzionale h1 {
	margin-bottom: 0px;
	color: #555555;
	font-size: 1.6em;
	text-transform: uppercase;
}

div.head_istituzionale_sub h2 {
	margin-top: 18px;
	margin-bottom: 30px;
	font-size: 1.4167em;
	color: #555555;
}

div.box_rassegna_head {
	margin-top: 21px;
	padding-bottom: 24px;
	margin-bottom: 15px;
}

div.box_rassegna_head h1 {
	width: 480px;
	margin-bottom: 0px;
	font-size: 1.7em;
	color: #555555;
	text-transform: uppercase;
}

div.box_reportage_head h1 {
	display: block;
	width: 580px;
	height: 80px;
	background: url(../images/reportage_header_img.jpg) top left no-repeat;
}

div.box_campagne_head h1 {
	display: block;
	width: 580px;
	height: 80px;
	background: url(../images/campagnesociali_header_img.jpg) top left no-repeat;
}

div.box_campagne_head h1 span,
div.box_reportage_head h1 span {
	position: absolute;
 	left: 0px;
 	top: -500px;
 	width: 1px;
 	height: 1px;
 	overflow: hidden;
}

/* legacy */
div.dx_repo_pages div.link_main,
div.dx_repo_pages div.link_main_selected {
	margin-top: 10px;
	margin-bottom: 1.5em;
	padding-left: 12px;
	background-image: url(../images/reportage_list_square.png);
	background-position: 0px .33em;
	background-repeat: no-repeat;
}
div.dx_repo_pages div.link_main_selected,
div.dx_repo_pages div.link_main_selected a {
	color: #339900;
}

div.dx_ist_pages h1,
div.dx_repo_pages h2 {
	display: block;
	width: 240px;
	margin-top: 10px;
	padding-left: 40px;
	text-transform: uppercase;
	color: #555555;
}

div.dx_ist_pages h1 {
	min-height: 32px;
	height: auto !important;
	height: 32px;
	padding-top: 8px;
	font-size: 1.2em;
	background: url(../images/istituzionale_titoli_decorosquare.png) top left no-repeat;
}

div.dx_repo_pages h2 {
	min-height: 40px;
	height: auto !important;
	height: 40px;
	margin-bottom: 10px;
	font-size: 1.2em;
	background: url(../images/reportage_titoli_decoro.png) top left no-repeat;
}

div.dx_ist_pages a,
div.dx_repo_pages a {
	font-weight: bold;
}

/* sfoglia per data */

div.calendar_browser {

}

div.calendar_browser div.calendar_head {
	padding-bottom: 10px;
	margin-bottom: 12px;
	border-bottom: 1px solid #dddddd;
}

div.calendartype_rass div.calendar_head {
}
div.calendartype_repo div.calendar_head {
	background: url(../images/reportage_titoli_decoro.png) top left no-repeat;
}

div.calendar_browser div.calendar_head h1 {
	margin-bottom: 0px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #555555;
}

div.calendar_browser a {
	color: #164781;
}

div.calendar_browser div.calendar_year,
div.calendar_browser div.calendar_year_current {
	border: 1px solid #DDDDDD;
    float: left;
    margin: 0 5px 10px;
    padding: 6px;
    width: 130px;
	font-size: 1.167em;
}

div.calendar_browser div.calendar_year_current {
	float: none;
	margin: 0;
	width: auto;
	clear: both;
}

div.calendar_browser div.calendar_year_bd {
	padding-top: 12px;
	padding-bottom: 1em;
	float: left;
	width: 65px;
}

div.calendar_browser div.calendar_year {
}

div.calendar_browser div.calendar_month,
div.calendar_browser div.calendar_month_current {
	font-size: .93em;
	font-weight: bold;
}

div.calendar_browser div.calendar_days {
	width: 209px;
	margin: 12px 0px 10px 0px;
	padding: 9px 4px 8px 8px;
	border: 1px solid #cccccc;
	font-size: .93em;
	float: right;
}

div.calendar_browser div.calendar_days div.calendar_days_head {
	margin-bottom: 6px;
	font-weight: bold;
}

div.calendar_browser div.calendar_days div.calendar_days_item,
div.calendar_browser div.calendar_days div.calendar_days_current {
	float: left;
	width: 1.95em;
	height: 1.55em;
	padding-top: .4em;
	margin-right: 6px;
	margin-bottom: 6px;
	border: 1px solid #dddddd;
	text-align: center;
}

div.calendar_browser div.calendar_days div.calendar_days_item {
	color: #555555;
}

div.calendar_browser div.calendar_days div.calendar_days_item a {
	font-weight: bold;
}

div.calendar_browser div.calendar_days div.calendar_days_current {
	font-weight: bold;
	text-decoration: underline;
}

div.calendartype_news div.calendar_year_current,
div.calendartype_news div.calendar_year_current a,
div.calendartype_news div.calendar_month_current,
div.calendartype_news div.calendar_month_current a,
div.calendartype_news div.calendar_days_current,
div.calendartype_news div.calendar_days_current a,
div.calendartype_news div.calendar_days_head,
div.calendartype_rass div.calendar_year_current,
div.calendartype_rass div.calendar_year_current a,
div.calendartype_rass div.calendar_month_current,
div.calendartype_rass div.calendar_month_current a,
div.calendartype_rass div.calendar_days_current,
div.calendartype_rass div.calendar_days_current a,
div.calendartype_rass div.calendar_days_head {
	color: #ff5000;
}
div.calendartype_repo div.calendar_year_current,
div.calendartype_repo div.calendar_year_current a,
div.calendartype_repo div.calendar_month_current,
div.calendartype_repo div.calendar_month_current a,
div.calendartype_repo div.calendar_days_current,
div.calendartype_repo div.calendar_days_current a,
div.calendartype_repo div.calendar_days_head {
	color: #339900;
}

/* archivi */

div.box_archivio_title {
	margin-top: 20px;
}

div.box_archivio_title div.title {
	margin-bottom: 12px;
}

div.box_archivio_title div.title h1 {
	margin-bottom: 0px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #555555;
}

div.titletype_rass div.title {
	background: url(../images/rassegnastampa_titoli_decoroarrows.png) top left no-repeat;
}
div.titletype_repo div.title {
	background: url(../images/reportage_titoli_decoro.png) top left no-repeat;
}

div.box_archivio_title div.data {
	float: left;
	width: 480px;
	font-weight: bold;
}

div.titletype_news div.data { color: #ff5000; }
div.titletype_rass div.data { color: #006e99; }
div.titletype_repo div.data { color: #339900; }

div.box_archivio_title div.data span.anno { font-size: 1.2em; }
div.box_archivio_title div.data span.mese,
div.box_archivio_title div.data span.giorno { font-size: 1.2em; margin-right: .5em; }

div.box_archivio_title div.servizi div.pdfplus {
	float: left;
	width: 29px;
	margin-left: 14px;
	display: inline; /* IE */
	background: url(../images/all_boxuser_pdfplus.png) top left no-repeat;
}

div.archivio_news_item {
	margin-top: 12px;
	padding-top: 20px;
}
div.archivio_news_item div.ombragen_inner {
	padding-bottom: 20px;
}

div.archivio_news_item h2 {
	margin-top: 8px;
	font-size: 1.2em;
	text-transform: uppercase;
}

div.archivio_news_item div.data_news,
div.archivio_news_item div.data_repo,
div.archivio_rass_item div.data,
div.archivio_rass_item_nobo div.data {
	min-height: .93em;
	height: auto !important;
	height: .93em;
	margin-bottom: 4px;
	font-size: .93em;
	font-weight: bold;
	padding-left: 12px;
	background-position: center left;
	background-repeat: no-repeat;
}

div.archivio_news_item div.data_news {
	background-image: url(../images/decoro_menu_canali.png);
}
div.archivio_news_item div.data_repo {
	background-image: url(../images/reportage_list_square.png);
}

div.archivio_news_item div.pic {
	float: left;
	width: 188px;
}

div.archivio_news_item div.abstract {
	font-size: .93em;
	font-style: italic;
}

div.archivio_news_item div.abstract img {
	vertical-align: middle;
}

div.archivio_rass_fonte {
	margin-top: 40px;
}

div.archivio_rass_fonte h1 {
	margin-bottom: 0px;
	font-size: 1.4em;
	text-transform: uppercase;
	color: #555555;
}

div.archivio_rass_item,
div.archivio_rass_item_nobo {
	width: 560px;
	padding-top: 20px;
	padding-bottom: 20px;
}

div.archivio_rass_item {
	border-top: 1px solid #dddddd;
}

div.archivio_rassday_item h2,
div.archivio_rass_item h2,
div.archivio_rass_item_nobo h2 {
	font-size: 1.2em;
	text-transform: uppercase;
}

div.archivio_rass_item div.data,
div.archivio_rass_item_nobo div.data {
	background-image: url(../images/rassegnastampa_calendario_arrows.png);
}

div.archivio_rass_item div.fonte,
div.archivio_rass_item_nobo div.fonte {
	font-style: italic;
}

div.rassegna_day {
	padding-top: 24px;
}
div.rassegna_day div.ombragen_inner {
	padding-bottom: 20px;
}
div.archivio_rassday_item {
	width: 538px;
	margin-bottom: .5em;
}
div.archivio_rassday_item h2 {
	margin-bottom: 0px;
	padding-left: 20px;
	padding-top: 4px/* rassegna stampa - EB modifiche layout 15 feb 2010 */;
	background: url(../images/rassegnastampa_calendario_arrows.png);
	background-position: 4px .33em;
	background-repeat: no-repeat;
}

/* rassegna stampa - EB modifiche layout 15 feb 2010 */
div.crea_rassegna_javascript_active,
div.crea_rassegna_no_javascript {
	float: left;
	display: inline;
	width: 30px;
	height: 24px;
}

div.crea_rassegna_javascript_active a {
	display: block;
	width: 25px;
	height: 24px;
	background: url(../images/all_bt_checkbox.png) 0px -24px;
}

div.crea_rassegna_javascript_active a.checked {
	background: url(../images/all_bt_checkbox.png) 0px 0px;
}

div.crea_rassegna_javascript_active a span,
div.crea_rassegna_javascript_active input.checkbox {
	display: none;
}

div.crea_rassegna_no_javascript a {
	display: none;
}

/* rassegna stampa - EB fine modifiche */

/* prima pagina sx */

div.ppag_item {
	margin-top: 10px;
}
div.ppag_item div.ombragen_inner {
}

div.ppag_item h2 {
	margin-top: 8px;
	font-size: 1.4em;
	text-transform: uppercase;
}

div.ppag_item div.data_news,
div.ppag_item div.data_scad,
div.ppag_item div.data_repo {
	min-height: .93em;
	height: auto !important;
	height: .93em;
	margin-bottom: 4px;
	font-size: .93em;
	padding-left: 12px;
	background-position: center left;
	background-repeat: no-repeat;
}

div.ppag_item div.autore {
	margin-bottom: 4px;
}

div.ppag_item div.autore,
div.ppag_item div.data_scad {	font-style: italic; }
div.ppag_item div.data_news {	font-weight: bold; }

div.ppag_item div.data_news,
div.ppag_item div.data_scad {
	background-image: url(../images/decoro_menu_canali.png);
}
div.ppag_item div.data_repo {
	font-weight: bold;
	background-image: url(../images/reportage_list_square.png);
}

div.ppag_item div.pic {
	float: left;
	width: 324px;
}

div.ppag_item div.abstract {
	font-style: italic;
}
div.ppag_item div.abstract img {
	vertical-align: middle;
}

/* prima pagina dx */

div.ultime {
}

div.ultimetype_repo{
	margin-top: -85px;
}

div.ultimetype_repo div.link_archivio {
	background: url(../images/reportage_titoli_decoro.png) top left no-repeat;
}

div.ultime div.link_archivio h1 {
	font-size: 1.2em;
	text-transform: uppercase;
	background: #144780 url('../images/arrow_titoli.png') 291px center no-repeat;
	color: #fff;
}
div.ultime div.link_archivio h1 a {
	color: #fff;
	display: block;
	padding: 10px 25px 10px 10px;
}
div.ultime div.link_archivio h1 a:hover {
	text-decoration: none;
}

div.ultime div.link_archivio span.descr {
	font-size: .7em;
	display: block;
	text-transform: none;
}

div.ultime div.title_ultime h1 {
	margin-top: 21px;
	font-size: 1.8em;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

div.ultimetype_news div.title_ultime h1 { color: #000; }
div.ultimetype_repo div.title_ultime h1 { color: #339900; }

div.ultime_item {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dddddd;
}

div.ultime_item div.data {
	min-height: .93em;
	height: auto !important;
	height: .93em;
	margin-bottom: 3px;
	font-size: .93em;
	font-weight: bold;
	padding-left: 12px;
	background-position: center left;
	background-repeat: no-repeat;
}

div.ultime_item div.pic {
	float: left;
	width: 60px;
}
div.ultime_item div.pic img {
	border: 1px solid #ff6600;
}
div.ultime_item div.title {
	margin-bottom: 2px;
	font-size: .93em;
	font-weight: bold;
	text-transform: uppercase;
}

div.ultime_item div.abstract {
	font-size: .93em;
}
div.ultime_item div.abstract img {
	vertical-align: middle;
}

div.ultime div.link_archivio_bottom {
	text-align: right;
}

div.ultime div.link_archivio_bottom span {
	font-size: .93em;
	padding-left: 12px;
	background-position: center left;
	background-repeat: no-repeat;
}

div.ultime div.link_archivio_bottom a {
	font-weight: bold;
	color: #164781;
}

div.ultimetype_news div.link_archivio_bottom span,
div.ultimetype_news div.ultime_item div.data {
	background-image: url(../images/decoro_menu_canali.png);
}
div.ultimetype_repo div.link_archivio_bottom span,
div.ultimetype_repo div.ultime_item div.data {
	background-image: url(../images/reportage_list_square.png);
}

/* contatti */

div.box_cont_title {
	margin-top: 24px;
	padding-bottom: 24px;
	background: url(../images/canale_box_sfondobottom.png) bottom center no-repeat;
}

div.box_cont_title h1 {
	width: 468px;
	min-height: 32px; /* + IE<7 */
	margin-bottom: 0px;
	padding-top: 8px;
	padding-left: 44px;
	font-size: 1.7em;
	background: url(../images/videogallery_titolo_play.png) center left no-repeat;
	color: #555555;
	text-transform: uppercase;
}

div.box_cont_text {
	margin-top: 8px;
	color: #555555;
	text-align: left;
	font-size: 1.25em;
    line-height: 1.55em;
}

div.box_cont_text a,
div.box_news_text a {
	font-weight: bold;
}

/* mappa del sito */

div.sitemap_section {
	width: 538px;
	margin-left: 20px;
}

ul.sitemap {
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-weight: bold;
}

ul.sitemap ul {
	margin: 0px;
	padding: 0px;
	padding-left: 24px;
	list-style: none;
}

ul.sitemap li {
	margin: 0px;
	padding: 1px 0px;
}

ul.sitemap li.first {
	margin-top: 10px;
	padding: 9px 10px 9px 20px;
	font-size: 1.167em;
	background-image: url(../images/areariservata_list_square.png);
	background-position: 8px 14px;
	background-repeat: no-repeat;
	border: 1px solid #cccccc;
}
ul.sitemap ul.branch li {
	font-size: .857em;
	padding-top: 3px;
	padding-bottom: 3px;
}

ul.sitemap ul.branch ul li {
	margin: 0px;
	padding: 0px;
	font-size: .93em;
	font-weight: normal;
}

ul.sitemap a {
	display: inline-block;
}

ul.sitemap a:visited {
	color: #555555;
	padding-right: 24px;
	background: url(../images/mappa_visited.png) center right no-repeat;
}

/* the widget */

p.link_mac_widget {
	margin: 30px 0px 0px 0px;
}
p.link_mac_widget a {
	display: block;
	width: 360px;
	font-weight: normal;
	text-align: center;
}
p.link_mac_widget a:hover {
	text-decoration: none;
}
p.link_mac_widget a span.bizn {
	margin-left: 5px;
	margin-right: 5px;
	font-weight: bold;
}
p.ric_mac_widget {
	width: 360px;
	margin: 2px 0px 30px 0px;
	text-align: center;
	font-size: .93em;
}
p.ric_mac_widget span.bizn {
	margin-left: 2px;
	margin-right: 2px;
	font-weight: bold;
}

.google_map_label {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 20px;
} 

/*-----------------------------------------------------	 blocco commenti facebook	 ----*/
.box_fb_comments{
	margin-top: 20px;
}
.fb-comments{width: 100% !important;}
.fb-comments iframe[style]{width: 100% !important;}
.fb-like-box{width: 100% !important;}
.fb-like-box iframe[style]{width: 100% !important;}
.fb-comments span{width: 100% !important;}
.fb-comments iframe span[style]{width: 100% !important;}
.fb-like-box span{width: 100% !important;}
.fb-like-box iframe span[style]{width: 100% !important;}

/*-----------------------------------------------------	 blocco commenti	 ----*/

div.comments_post{
	width: 100%;
	margin-bottom: 10px;
}

div.comments_post div.comment_title{
	width: 96%;
	height: 30px;
	padding: 10px 2% 0;
	background: #eee;
	margin-bottom: 10px;
}

div.comments_post div.comment_title h2{
	float: left;
	width: 108px;
	font-size: 20px;
	color: #000;
	font-family: 'Oswald',sans-serif;
    font-size: 1.167em;
    font-weight: 400;
	margin-bottom: 0;
}

div.comments_post div.comment_title h2 span{
	color: #666;
}

div.comments_post div.comment_title div.login_comment{
	float: right;
	width: 207px;
	padding-top: 4px;
	text-align: right;
}

div.comments_post div.comment_list{
	width: 96%;
	padding: 5px 2%;
	background: #fff;
}

div.comments_post div.single_comment{
	width: 100%;
	overflow: auto;
}

div.comments_post div.single_comment_respond{
	margin-left: 3%;
	width: 97%;
}

div.comments_post div.single_comment div.head_comment{
	margin-bottom: 12px;
	padding-left: 6%;
	background: url('../images/fumetto_commento.png') 0 7px no-repeat;
	height: 30px;
}

div.comments_post div.single_comment div.head_comment strong{
	text-transform: uppercase;
}

div.comments_post div.single_comment div.head_comment span.date_comment{
	padding-top: 10px;
	float: left;
}

div.comments_post div.single_comment div.like_comment{
	float: right;
	font-size: 10px;
}

div.comments_post div.single_comment div.like_comment span.what_people{
	padding: 8px 5px 0 0 ;
	float: left;
}

div.comments_post div.single_comment div.like_comment a.like{
	background: #164781 url('../images/like.png') 6px 6px no-repeat;
	width: 45px;
	height: 21px;
	padding: 9px 0 0 25px;
	text-align: center;
	display: block;
	color: #fff;
	text-decoration: none;
	float: right;
}

div.comments_post div.single_comment div.like_comment a.unlike{
	background: #666;
	width: 70px;
	padding: 9px 0px 0  ;
}

div.comments_post div.single_comment div.like_comment a.like:hover{
	text-decoration: underline;
}

div.comments_post div.single_comment div.content_comment{
	border-bottom: 1px solid #E9E9E9;
	padding-bottom: 12px;
	width: 74%;
	padding-left: 6%;
	float: left;
}

div.comments_post div.single_comment_respond div.content_comment{
	width: 81%;
}

div.comments_post div.single_comment div.replace,
div.comments_post div.single_comment div.delete{
	float: right;
	font-size: 11px;
	width: 9%;
	margin-left: 1%;
	text-align: right;
}

div.comments_post h2.post_a_comm{
	width: 96%;
	height: 30px;
	padding: 10px 2% 0;
	background: #eee;
	font-size: 20px;
	margin-bottom: 0px;
	color: #000;
	font-family: 'Oswald',sans-serif;
    font-size: 1.167em;
    font-weight: 400;
}

div.comments_post div.comments_post_inner{
	width: 96%;
	padding: 10px 2%;
	background: #fff;
}

div.comments_post div.form_comment div.label{
	margin-bottom: 3px;
	font-size: 11px;
}

div.comments_post div.form_comment div.tarea{
	margin-bottom: 5px;
}

div.comments_post div.form_comment textarea{
	width: 96%;
	padding: 10px 2%;
	height: 80px;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

div.comments_post div.form_comment textarea:focus{
	background: #eee;
}

div.comments_post div.form_comment div.submit{
	text-align: right;
}

div.comments_post div.form_comment div.submit input{
	 background-color: #164781;
    border: 1px solid #003399;
    color: #FFFFFF;
    cursor: pointer;
	font-size: 1em;
	padding: 5px 0;
	  width: 7.5em;
}

div.comments_post div.msg_ins_ok{
	background: #CCCCCC;
    margin: 10px 0 0;
    padding: 10px;
    text-align: center;
}

/*-----------------------------------------------------	 pagina 404	 ----*/

div.error404{
	width: 815px;
	background: url('../images/404face.jpg') right top  no-repeat;
	padding-top: 45px;
}

div.error404 h1.titolo{
	margin: 0 0  30px;
	padding-right: 240px;
	text-align: right;
	color: #FF6600;
	font-size: 50px;
	text-transform: uppercase;
}

div.error404 h2{
	font-size: 22px;
	margin-bottom: 65px;
	text-align: right;
	padding-right: 240px;
	text-transform: uppercase;
	width: 370px;
	padding-left: 205px;
}

div.error404 h3{
	font-size: 16px;
	color: #000;
	margin-bottom: 13px;
	text-transform: uppercase;
	font-weight: normal;
	text-align: center;
} 

div.error404 h3.good_nav{
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
}


div.error404 ul{
	margin: 0 0 20px 15px;
	padding: 0;
	text-align: center;
}

div.error404 ul li{
	font-size: 16px;
	margin-bottom: 8px;
}